<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{15496d89-4a4a-49d8-a2d4-661d913402df}">
		<property name="name">
			<value>RepMode_Comp_Cable_Pick</value>
		</property>
		<property name="outputFormat">
			<value>0</value>
		</property>
		<relationship name="folder">
			<destination>{29accc17-c4d1-4cdf-972f-fa123007e062}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{ff5a4935-9a63-480e-934a-ff05b2946bd7}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{cd715b45-5b83-4be8-8fd6-d8c534559514}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{17fc6d6c-4a56-44f1-9254-e42726e87fbf}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{1a156d05-525f-48b0-8aeb-c3bc6bfac6f0}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{ec4a99c1-719e-47ca-a9b3-e7b23dd26d4a}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{f6d55966-4747-4edf-bdc8-aae4d7d2523e}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{14757830-b865-49c6-83ea-13a49a5a1274}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{55e8e7c9-357c-48cf-8ffd-61727d3354f1}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{ff5a4935-9a63-480e-934a-ff05b2946bd7}">
		<relationship name="masterBus">
			<destination>{96199d36-82a3-4816-bf45-67e0ab228c37}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{cd715b45-5b83-4be8-8fd6-d8c534559514}">
		<relationship name="mixerGroup">
			<destination>{96199d36-82a3-4816-bf45-67e0ab228c37}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{17fc6d6c-4a56-44f1-9254-e42726e87fbf}">
		<relationship name="effectChain">
			<destination>{baef727d-f518-40dc-b10f-8589ea65dd63}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a7800d75-582e-4660-8916-cc71f7fb6175}</destination>
		</relationship>
		<relationship name="output">
			<destination>{6db889f8-2c7a-428d-b47c-4c514dcda01c}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{1a156d05-525f-48b0-8aeb-c3bc6bfac6f0}" />
	<object class="MarkerTrack" id="{ec4a99c1-719e-47ca-a9b3-e7b23dd26d4a}" />
	<object class="GroupTrack" id="{f6d55966-4747-4edf-bdc8-aae4d7d2523e}">
		<relationship name="modules">
			<destination>{84866b77-e290-42cb-8089-1d48b0642e4a}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{f3c4bb0a-6972-4657-b6a2-124270f3d72e}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{14757830-b865-49c6-83ea-13a49a5a1274}">
		<relationship name="modules">
			<destination>{84866b77-e290-42cb-8089-1d48b0642e4a}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{96199d36-82a3-4816-bf45-67e0ab228c37}">
		<relationship name="effectChain">
			<destination>{eb42023a-2426-4384-ac70-2f867c779028}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a2050633-03b8-4a66-a465-e3e59943fa81}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{ff5a4935-9a63-480e-934a-ff05b2946bd7}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{baef727d-f518-40dc-b10f-8589ea65dd63}">
		<relationship name="effects">
			<destination>{9fa9045b-acd2-4ba9-88fd-819b01a37e8b}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a7800d75-582e-4660-8916-cc71f7fb6175}" />
	<object class="MultiSound" id="{84866b77-e290-42cb-8089-1d48b0642e4a}">
		<property name="length">
			<value>0.51433333333333331</value>
		</property>
		<relationship name="modulators">
			<destination>{2624f99d-4257-4bdb-942b-d57a4849c551}</destination>
		</relationship>
		<relationship name="sounds">
			<destination>{8db9356c-928d-4a29-b1f5-f01a244d5306}</destination>
			<destination>{f319a515-1c9d-41b2-8489-906f1a18d80a}</destination>
			<destination>{b7e9274c-e5fc-4aee-9511-baf010c1572b}</destination>
			<destination>{61607a15-9a50-488f-b586-a9e4ec683bf4}</destination>
			<destination>{ebf04b34-47c6-4b69-bddb-f54509990fa1}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{f3c4bb0a-6972-4657-b6a2-124270f3d72e}">
		<property name="volume">
			<value>-8</value>
		</property>
		<property name="name">
			<value>Cable Pick</value>
		</property>
		<relationship name="effectChain">
			<destination>{2258a837-24d4-48d1-99d2-f69dc84cb26f}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{9a187ca3-ab64-4e16-b865-1bb209afe34c}</destination>
		</relationship>
		<relationship name="output">
			<destination>{96199d36-82a3-4816-bf45-67e0ab228c37}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{eb42023a-2426-4384-ac70-2f867c779028}">
		<relationship name="effects">
			<destination>{35b28d73-8b54-46ff-b872-ff5e34d3e490}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a2050633-03b8-4a66-a465-e3e59943fa81}" />
	<object class="MixerBusFader" id="{9fa9045b-acd2-4ba9-88fd-819b01a37e8b}" />
	<object class="RandomizerModulator" id="{2624f99d-4257-4bdb-942b-d57a4849c551}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>4.16666698</value>
		</property>
	</object>
	<object class="SingleSound" id="{8db9356c-928d-4a29-b1f5-f01a244d5306}">
		<relationship name="audioFile">
			<destination>{aeb1f22d-56d1-4c3e-a216-12c8b07eea86}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{f319a515-1c9d-41b2-8489-906f1a18d80a}">
		<relationship name="audioFile">
			<destination>{247b7fee-56ad-45bb-847d-c29e3fc17a4e}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{b7e9274c-e5fc-4aee-9511-baf010c1572b}">
		<relationship name="audioFile">
			<destination>{d95de1a8-ccc6-416e-8d60-7f3542f95c0c}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{61607a15-9a50-488f-b586-a9e4ec683bf4}">
		<relationship name="audioFile">
			<destination>{d9d89439-5754-426f-959c-dee6b987f86b}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{ebf04b34-47c6-4b69-bddb-f54509990fa1}">
		<relationship name="audioFile">
			<destination>{40c8eb01-67e4-4b4e-afc7-efe918be0989}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{2258a837-24d4-48d1-99d2-f69dc84cb26f}">
		<relationship name="effects">
			<destination>{e68faf68-3020-4fab-9025-2224bf38a363}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{9a187ca3-ab64-4e16-b865-1bb209afe34c}" />
	<object class="MixerBusFader" id="{35b28d73-8b54-46ff-b872-ff5e34d3e490}" />
	<object class="MixerBusFader" id="{e68faf68-3020-4fab-9025-2224bf38a363}" />
</objects>
